Bug 1631 - [UPDATE REQUEST] telepathy-idle
: [UPDATE REQUEST] telepathy-idle
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-09 21:06 MSK by Arkady L. Shane
Modified: 2013-02-12 12:02 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-02-09 21:06:14 MSK
Advisory:
Push telepathy-idle to main (now it is in contrib)

Buildlist:
https://abf.rosalinux.ru/build_lists/942354
https://abf.rosalinux.ru/build_lists/942355
Comment 1 Denis Koryavov 2013-02-11 14:12:58 MSK
UP
Comment 2 Vladimir Potapov 2013-02-12 10:22:22 MSK
telepathy-idle-0.1.14-1-rosa2012.1
********************** Advisory *****************
Push telepathy-idle to main (now it is in contrib)
*************************************************
QA Verified